## r-cran-futile.options 1.0.0

=== DESCRIPTION ===
Package: futile.options
Type: Package
Title: Futile options management
Version: 1.0.0
Date: 2010-04-05
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@nurometic.com>
Depends: R (>= 2.8.0)
Description: A scoped options management framework
License: LGPL-3
LazyLoad: yes
Packaged: Mon Apr 5 21:09:07 2010; brian
Repository: CRAN
Date/Publication: 2010-04-06 08:57:40
