=== debian/changelog ===
r-cran-futile.options (1.0.0-2) unstable; urgency=medium

  * Mention location of license as comment in d/copyright
  * Architecture all rather than any

 -- Andreas Tille <tille@debian.org>  Thu, 28 May 2015 15:36:38 +0200

r-cran-futile.options (1.0.0-1) unstable; urgency=medium

  * Initial upload (Closes: #784872)

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:52:18 +0200
