=== debian/control ===
Source: r-cran-futile.options
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-futile.options/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-futile.options/
Homepage: http://cran.r-project.org/web/packages/futile.options

Package: r-cran-futile.options
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R futile options management
 This GNU R package provides a scoped options management framework.
