=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/futile.options_([\d.-]*)\.tar.gz
