## r-cran-futile.options 1.0.1

=== DESCRIPTION ===
Package: futile.options
Type: Package
Title: Futile Options Management
Version: 1.0.1
Date: 2018-04-20
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@zatonovo.com>
Depends: R (>= 2.8.0)
Description: A scoped options management framework. Used in other packages.
License: LGPL-3
LazyLoad: yes
NeedsCompilation: no
Packaged: 2018-04-20 16:08:58 UTC; brian
Repository: CRAN
Date/Publication: 2018-04-20 22:04:12 UTC
