=== debian/changelog ===
r-cran-futile.options (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:56:54 +0200

r-cran-futile.options (1.0.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 12:10:59 +0200

r-cran-futile.options (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 24 Apr 2018 08:32:57 +0200

r-cran-futile.options (1.0.0-3) unstable; urgency=medium

  * Move packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 20:06:50 +0200
