=== debian/control ===
Source: r-cran-futile.options
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-futile.options
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-futile.options.git
Homepage: https://cran.r-project.org/package=futile.options
Rules-Requires-Root: no

Package: r-cran-futile.options
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R futile options management
 This GNU R package provides a scoped options management framework.
