=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/futile.options_([\d.-]*)\.tar.gz
